<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/stylea.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body style="background-color: #000;">

   <header>
        <a class="langue" href="reservation.html">FR</a>
        <a class="reserver" href="reservation.html">&nbsp;Reserve&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" href="indexen.html">Home</a>

                    <li style="width: 170px;">
                        <a href="restauranten.html">Restaurant</a>
                            <ul>
                                <li><a href="restauranten.html#qui">Leader</li>
                                <li><a href="restauranten.html#equipe">Team</a></li>
                                <li><a href="restauranten.html#philosophie">Philosophy</a></li>
                                <li><a href="restauranten.html#recompenses">Awards&nbsp;</a></li>
                            </ul>
                    </li>                    

                <a class="actif" href="carteen.html">The map</a>

                <a href="galerieen.html">Gallery</a>

                <a href="presseen.html">Golden Book</a>

                <a href="contacten.html">Contact</a>

            </ul>
        </nav>
        
    </header>
    
	<section>

		<img class="carte" src="img/carte.png">
			
	</section>

	<footer class="galerie">
			2018 - Le Gastronaute - ©
	</footer>

</body>
</html>